/*body, td, tr, p
{
  font-size: 11px;
	font-family: "Arial",  Verdana, Tahoma, Helvetica, sans-serif;
	color: #666666;
	line-height:170%;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	text-decoration: none;  
	SCROLLBAR-FACE-COLOR: #f2f2f2; 
	SCROLLBAR-HIGHLIGHT-COLOR: #999999; 
	SCROLLBAR-SHADOW-COLOR: #999999; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #999999; 
	SCROLLBAR-TRACK-COLOR: #f2f2f2; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
*/


* {margin:0; padding:0;}
* {-webkit-text-size-adjust:none;} /* ¾ÆÀÌÆù ÅØ½ºÆ® ÀÚµ¿È®´ë ¸·±â */

html {overflow-y:scroll;}
body {width:100%; height:100%;}

td *, div *, li *, span *, p * {}
p,div,ul,li,dl,dt,dd,ol,em,fieldset,textarea,input,select,table,th,td,address,cite,h1,h2,h3,h4,h5,h6 {font-family:"Verdana", "¸¼Àº °íµñ"; font-size:12px; line-height:150%; color:#666;}

img {border:0; vertical-align:middle;}

ul, li, dl, dt, dd, ol {list-style:none;}

.treat2 {padding:7px; vertical-align:middle;}
.wh {padding:5px 0;}



img{border:0px;}
 .count{ color:#246723;font-size: 8px;
	font-family: "uni 05_53",  uni 05_54, 04b03, 04b08, Verdana, Arial, Tahoma, Helvetica, sans-serif; }
	li{ color:#666666; font-size:12px; line-height:190%; border-bottom: 1px dashed #cdcdcd; padding-top:5px;padding-bottom:5px;}

 /*¿ÞÂÊ¿©¹é*/
.pad1{ padding:7px; }
.pad2{ padding-left:20px; }

.listh{ line-height:300%; }

 .bord_r { border-right: 1px solid #D3DCE7;}
 .wh_bord { border-right: 1px solid #ffffff; font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;	font-weight:bold;}
 /*¹è°æÀÌ¹ÌÁö¹Ýº¹¾ÈµÇ°Ô*/
.bg1{ background-repeat: repeat-x; }
.bg2{ background-repeat: repeat-y; }
.bg3{ background-repeat: no-repeat; }

 /*Å×ÀÌºí Å¸ÀÌÆ² »öº¯°æ*/
 .ttxt { color:#666666; font-size:27px; font-weight: bold; letter-spacing: -1px;}
.txt2{ color:#000000; font-size:12px; }

.brow1{ color:#A07650; font-size:12px;}
.brow2{ color:#DD923F; font-size:11px;}

 .blue_t { color:#2092A4; }
 .blue_t12 { color:#208FA1; font-size:12px; font-weight: bold; letter-spacing: -1px;}

 .gray_t {color:#6A6A6A; }
 .gray_t12 {color:#888888;  font-size:12px; font-weight: bold; letter-spacing: -1px;}

 .green_t { color:#477D00; }
 .green_t12 { color:#688900; font-size:12px; font-weight: bold; letter-spacing: -1px;}

 .red_t { color:#D06CB0;}
 .red_t12 { color:#D06CB0; font-size:12px; font-weight: bold; letter-spacing: -1px;}

 .yellow_t { color:#DF6E00;}
 .yellow_t12 { color:#DF6E00; font-size:12px; font-weight: bold; letter-spacing: -1px;}
 
 .border_r { border-right: 1px solid #EAEAEA;}
 .border_lr { border-left: 1px solid #DEDEDE; border-right: 1px solid #DEDEDE;}
 .pborder_r { border-right: 1px solid #E4E4E4; padding-left:7;}
 .border_copy { border-top: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3;}


/* ÀüÃ¼¸µÅ©Á¦¾î*/
a:link{color:#7BC5CE;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
a:visited{color:#7BC5CE;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
a:active{color:#7BC5CE;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
a:hover{color:#FD7751;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}

/* »çÀÌÆ®¸µÅ©*/
.slink a:link{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:10px;}
.slink a:visited{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:10px;}
.slink a:active{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:10px;}
.slink a:hover{color:#FD7751;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:10px;}



/*ÇöÀçÀ§Ä¡¾È³»*/
.loca1 {font: 8pt ; color: #666666; text-decoration: none; selector-dummy : expression(this.hideFocus=true);text-align:right;}
.loca2 {padding-right:10px; color: #455FB8; text-decoration: none; text-align:right; font-weight:bold;}

/*¸ÞÀÎÅØ½ºÆ®Á¤·Ä*/
.body_t { color:#ffffff; font-size:9pt; font-weight: bold; padding-top:5px;}
.body_1 { margin-left: 18px; margin-right: 18px; margin-top: 10px; margin-bottom: 10px; line-height:150%;text-align:justify;}
.body_2 { margin-left: 40px; margin-right: 18px; margin-top: -1px; margin-bottom: 20px; line-height:150%;text-align:justify;}
.body_3 { margin-left: 10px; margin-top: -1px;margin-right: 10px; text-align:justify;}


/*Å×ÀÌºí_blue*/
.table_tb { border-collapse: collapse; border-left-width: 1px; border-right-width: 1px; border-top: 2px solid #9AB228; border-bottom: 1px solid #9AB228; color:#567C7C ; margin-top:18px; margin-bottom:18px;}
.sell_head { border-bottom:1px solid #CDD5C6; border-left-width: 1px; border-right:1px solid #CDD5C6; border-top-width: 1px; }
.sell_right { border-bottom:1px solid #CDD5C6; border-left-width: 1px; border-right-width: px1; border-top-width: 1px; }

/*Å×ÀÌºí_red*/
.table_tb2 { border-collapse: collapse; border-left-width: 1px; border-right-width: 1px; border-top: 2px solid #D06CB0; border-bottom: 1px solid #D06CB0; color:#E3B7CB; margin-top:18px; margin-bottom:18px;}
.sell_head2 { border-bottom:1px solid #E3B7CB; border-left-width: 1px; border-right:1px solid #E3B7CB; border-top-width: 1px; }
.sell_right2 { border-bottom:1px solid #E3B7CB; border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; }


/*Å×ÀÌºí»öÁöÁ¤*/
.table_green {
    BACKGROUND-COLOR: #F6FCFC;
	border-width:1px; 
	border-color:#9AB228; 
	border-style:solid; 
}

.table_gray
{
    BACKGROUND-COLOR: #FFFFFF;
	border-width:1px; 
	border-color:#A8A8A8; 
	border-style:solid; 
}

.table_gray2
{
	padding: 15px 30px 15px 30px
    BACKGROUND-COLOR: #FFFFFF;
	border-width:1px; 
	border-color:#A8A8A8; 
	border-style:dotted; 
}


/*±ÔÁ¤ ÅØ½ºÆ®Á¤·Ä*/
.s3 {margin-bottom:2px ; margin-top:2px ; margin-left: 10px; text-align:justify; line-height:150%;}
.ss3 {margin-bottom:2px ; margin-top:2px ; margin-left: 40px; text-align:justify; text-indent:-15px ;line-height:150%;}
.sss3 {margin-bottom:2px ; margin-top:2px ; margin-left: 5px; text-align:justify; text-indent:-15px ;line-height:150%;}
.s3_t  {color:#838383 ; font-weight: bold; letter-spacing: -1px;}

.li {margin-bottom: 5px; margin-top:10px; text-align:justify; font-weight: bold;color:#667E9D;letter-spacing: -0.5px;}
.dt {margin-bottom: 5px; margin-top:5px; margin-left: 20px; text-align:justify; }
.dd {margin-bottom: 0px; margin-top:0px; margin-left: 25px; text-align:justify;  text-indent:-20px;}

.back_font { font: 13px  ; background-color:#58A8A0;font-weight: bold; color: #ffffff; padding: 4px 4px 2px 4px; height: 16px;margin-top:18px; margin-bottom:18px ; width:180px}
.back_font2 { font: 13px  ; background-color:#838383;font-weight: bold; color: #ffffff; padding: 4px 4px 2px 4px; height: 16px; margin-top:18px; margin-bottom:18px ; width:180px}


/*È¸¿ø°¡ÀÔ³» ¹Ú½ºµéÁ¦¾î*/
.textbox {border:1px solid #D5D5D5; background-color:#FFFFFF; height: 17px; font: 12px µ¸¿ò,dotum;	color: #6A6A6A;}
.tabletextlistbox {border:1px solid #D5D5D5;  background-color:#FFFFFF;  font: 12px µ¸¿ò,dotum;	color: #6A6A6A; PADDING-LEFT: 2px; 	PADDING-TOP: 2px; 	PADDING-BOTTOM: 2px; PADDING-RIGHT: 2px;	LETTER-SPACING: 0px;}
.box {border:1px solid #D5D5D5; background-color:#FFFFFF; height: 20px; font: 12px µ¸¿ò,dotum; color: #6A6A6A;}
textarea  {border:1px solid #D5D5D5; background-color:#FFFFFF; width:380px; height: 150px; font: 12px µ¸¿ò,dotum; color: #6A6A6A;}
.input {border: 1px solid #C0C0C0;}
.select{ font-family:µ¸¿ò; font-size:8pt; color:#888888; background-color:#FFFFFF; border-width:1px; border-color:#CFD6D8; border-style:solid;height:18px;}


/* ¸ÞÀÎ ·Î±×ÀÎ ¹öÆ°*/
.logbox {
	text-decoration: none;
	padding:3px 0px 0px 3px
	height: 18px;
	border: 1px solid #A1B561;
	BACKGROUND-COLOR: #FFFFFF;
	font: 8pt "±¼¸²", sans-serif, verdana, Arial,; 
}
/* ¸ÞÀÎ ·Î±×ÀÎÈÄ ÅØ½ºÆ®*/
td.greet {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: 1;
	line-height:170%;
}

td.posit {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #989696;
}

td.gy1 {
	font: 11px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

td.txt01 {
	font: 11px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:130%;
}

.vi {
	font: 11px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #6061B9;
}
.bu{
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #4186CB;
	font-weight:bold;
}
.bu2 {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #4186CB;
}
.tbu{
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #4186CB;
	font-weight:bold;
	border-right: 1px solid #C8D7F0;	
}
.gre {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #26A0AF;
	font-weight:bold;
}

td.txt02 {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:160%;
}
.wh{
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
}
.gre2{
	font: 11px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #269FAE;
}

.pd01 {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left:20;
}

.pd02 {
	font: 12px "Tahoma",  Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left:10;
}
/* ¿ÞÂÊ¸Þ´º¸µÅ©*/
.lmenu A:link{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true);  padding-left:10px;}
.lmenu A:visited{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:10px;}
.lmenu A:active{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:10px;}
.lmenu A:hover{color:#137F94;text-decoration:none; selector-dummy : expression(this.hideFocus=true); padding-left:13px;}

/* ·Î±×ÀÎÈÄ È¸¿ø¸í*/
td.myname {color:#006F7E;text-decoration:none; font: 11px;padding-right:10px;}

/* ÀÚ·á½Ç±³¼ö¸í¸µÅ©*/
td.gr02 A:link{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
td.gr02 A:visited{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
td.gr02 A:active{color:#666666;text-decoration:none; selector-dummy : expression(this.hideFocus=true);}
td.gr02 A:hover{color:#2B738B;text-decoration:underline; selector-dummy : expression(this.hideFocus=true);}

td.gr03 {color:#2B738B;text-decoration:none; selector-dummy : expression(this.hideFocus=true);font-weight:bold;}





/*ÇÃ·¡½ÃÁ¦°Å*/
#header {width:1000px; height:73px;}
#header > h1 {width:220px; float:left; text-align:right; vertical-align:top;}
#header .gnb {width:780px; float:left; position:relative; margin-top:1px;}
#header .gnb > li {float:left; list-style:none; border:0;}
#header .gnb > li > a {height:36px; line-height:36px; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:600; text-align:center; display:block;}
#header .gnb > li > a.a1 {width:132px;}
#header .gnb > li > a.a2 {width:87px;}
#header .gnb > li > a.a3 {width:87px;}
#header .gnb > li > a.a4 {width:84px;}
#header .gnb > li > a.a5 {width:104px;}
#header .gnb > li > a.a6 {width:126px;}
#header .gnb > li > a.a7 {width:140px;}
#header .gnb > li > a:hover, .gnb > li.on > a {color:#d9ecfa;}
#header .gnb > li > ul {height:0px; overflow:hidden; position:absolute; top:38px; z-index:99999; padding:0; margin:0;}
#header .gnb > li > ul > li {height:30px; float:left; margin-top:-30px; list-style:none; border:0;}
#header .gnb > li > ul > li > a {display:inline-block; padding:0px 10px; height:30px; line-height:26px; font-size:11px; font-weight:500; color:#666; text-decoration:none; font-family:"¸¼Àº °íµñ";}
#header .gnb > li > ul > li > a:hover {color:#333; background:url('../image/main/gnbDot.gif') no-repeat left;}
#header .gnb > li > ul.s1 {margin-left:20px}
#header .gnb > li > ul.s2 {margin-left:10px}
#header .gnb > li > ul.s3 {margin-left:0px}
#header .gnb > li > ul.s4 {margin-left:0px}
#header .gnb > li > ul.s5 {margin-left:-250px}
#header .gnb > li > ul.s6 {margin-left:20px}
#header .gnb > li > ul.s7 {margin-left:-220px}


#visual {width:1000px; height:230px; background:url('../image/main/visual.jpg') no-repeat left top; position:relative;}
#visual div.mainBtn {width:295px; height:101px; display:inline-block; position:absolute; top:129px; right:34px;}
#visual div.mainBtn > a {display:block; float:left;}


.lnbWrap {width:190px; margin-bottom:20px;}
.lnbWrap h2 {}
.lnbWrap ul.lnb {}
.lnbWrap ul.lnb > li {width:180px; border-bottom:1px solid #d3d3d3; padding:1px 0;}
.lnbWrap ul.lnb > li > a {width:162px; padding:5px 0 5px 18px; background:url('../image/sub/lnbDot.png') no-repeat 10px 15px; font-size:12px; letter-spacing:-1px;  font-family:"¸¼Àº °íµñ"; color:#666; text-decoration:none; display:block; text-align:left !important;}
.lnbWrap ul.lnb > li > a:hover {background:url('../image/sub/lnbDod_on.png') no-repeat 10px 15px #f4fafc; color:#678bc0;}








